wordwrap
Arrays
Function Reference
PHP Manual

# Variable and Type Related Extensions

- Arrays
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Sorting Arrays
  - Array Functions
- Classes/Objects — Class/Object Information
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Classes/Object Functions
- Classkit
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Classkit Functions
- Ctype — Character type checking
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Ctype Functions
- Filter — Data Filtering
  - Introduction
  - Installing/Configuring
  - Types of filters
  - Predefined Constants
  - Examples
  - Filter Functions
- Function Handling
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Function handling Functions
- Object Aggregation — Object Aggregation/Composition [PHP 4]
  - Introduction
  - Examples
  - Object Aggregation Functions
- Reflection
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Extending
  - Reflection — The Reflection class
  - ReflectionClass — The ReflectionClass class
  - ReflectionExtension — The ReflectionExtension class
  - ReflectionFunction — The ReflectionFunction class
  - ReflectionFunctionAbstract — The ReflectionFunctionAbstract class
  - ReflectionMethod — The ReflectionMethod class
  - ReflectionObject — The ReflectionObject class
  - ReflectionParameter — The ReflectionParameter class
  - ReflectionProperty — The ReflectionProperty class
  - Reflector — The Reflector interface
- Variable handling
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Variable handling Functions

wordwrap
Arrays
Function Reference
PHP Manual